<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="HWBookmarkListCell" rowHeight="57" id="KGk-i7-Jjw" customClass="HWBookmarkListCell">
            <rect key="frame" x="0.0" y="0.0" width="330" height="57"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="330" height="57"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="名称" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dSy-tI-Kh7">
                        <rect key="frame" x="32" y="6" width="278" height="17"/>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <color key="textColor" red="1" green="1" blue="1" alpha="0.80000000000000004" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="网址" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="G8A-zB-wfN">
                        <rect key="frame" x="32" y="35" width="278" height="16"/>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" red="1" green="1" blue="1" alpha="0.20000000000000001" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0Zc-wU-ci5">
                        <rect key="frame" x="0.0" y="6" width="45" height="45"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="45" id="KgR-U3-lIa"/>
                            <constraint firstAttribute="height" constant="45" id="fb0-5l-v5I"/>
                        </constraints>
                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                        <state key="normal" image="shanchu_icon"/>
                        <connections>
                            <action selector="deleteBtnClick:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="h3w-e2-dfv"/>
                        </connections>
                    </button>
                </subviews>
                <color key="backgroundColor" red="0.10980392156862745" green="0.10980392156862745" blue="0.11764705882352941" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                <constraints>
                    <constraint firstItem="0Zc-wU-ci5" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="0Mb-2Q-75v"/>
                    <constraint firstItem="G8A-zB-wfN" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="32" id="190-O1-nDc"/>
                    <constraint firstAttribute="trailing" secondItem="G8A-zB-wfN" secondAttribute="trailing" constant="20" id="4zg-NN-koJ"/>
                    <constraint firstAttribute="bottom" secondItem="G8A-zB-wfN" secondAttribute="bottom" constant="6" id="OEw-Jz-Q5k"/>
                    <constraint firstItem="dSy-tI-Kh7" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="6" id="YTk-hC-Bxp"/>
                    <constraint firstItem="0Zc-wU-ci5" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="dhy-SN-C7C"/>
                    <constraint firstItem="dSy-tI-Kh7" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="32" id="kNH-Zb-Jhn"/>
                    <constraint firstAttribute="trailing" secondItem="dSy-tI-Kh7" secondAttribute="trailing" constant="20" id="l8c-IQ-WOB"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="aW0-zy-SZf"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="deleteBtn" destination="0Zc-wU-ci5" id="0CC-Sm-mOa"/>
                <outlet property="nameLabel" destination="dSy-tI-Kh7" id="wkN-Qc-OcD"/>
                <outlet property="urlLabel" destination="G8A-zB-wfN" id="KQf-sU-YfJ"/>
            </connections>
            <point key="canvasLocation" x="144.92753623188406" y="151.00446428571428"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="shanchu_icon" width="17" height="17"/>
    </resources>
</document>
